<!--

body,
html {
	height: 100%;
	width: 100%;
}

a:link {
  text-decoration: none;
}

.arrow {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-top: 7px solid #fff;
  position: absolute;
  margin-bottom: 6px;
  bottom: -8px;
  right: 10px;
  transition: all .3s;
}

.arrow-up {
  bottom: -2px;
  transform: rotateX(180deg);
}

.box {
  align-items: center;
  justify-content: center;
  height: auto;
  transform: translateX(-500%);
  transition: transform 1s ease;
}

.box:nth-of-type(even) {
  transform: translateX(500%);
}

.box.show {
  transform: translateX(0);
}

.box-title {
	position: relative;
	height: 70px;
	background: transparent;
	z-index: 1;
}

.box-text {
	background: rgba(255, 255, 230, 0.5);
	position: relative;
	font-family: Nunito, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: black;
	padding: 65px 16px 8px 16px;
	margin-top: -60px;
	z-index: 0;
}

@media screen and (max-width: 600px) {
	.box-text_1 {
		padding: 80px 16px 8px 16px;
	}
}

.box-text:nth-of-type(even) {
  background: rgba(230, 242, 255, 0.5);
}

.centre {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.flex-container1 {
  display: flex;
  flex-direction: row-reverse;
  align-items: stretch;
  flex-wrap: wrap;
  background-color: white;
  max-width: 1440px;
  margin: auto;
}

.flex-container1 > div {
  background-color: white;
  width: 100px;
  margin: 5px;
  font-family: 'Roboto', serif;
}

.flex-container2 {
  display: flex;
  flex-grow: 1.5;
  flex-direction: row;
  align-items: stretch;
  flex-wrap: wrap;
  padding: 5px;
}

.flex-container3 {
	display: flex;
}

.footer {
	background-color: #3d5c5c;
	border-radius: 35px 35px 15px 15px;
	font-family: Rubik;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: none;
	line-height: 1;
	position: relative;
	color: white;
	width: 97%;
}

.gates {
	padding-left: 20px;
	background-image: url('../images/Shankly Gates_5.png');
	background-repeat: no-repeat;
	background-size: 100%;
	display: flex;
	height: 100%;
	align-items: center;
	position: relative;
}

.gates1 {
	padding-left: 150px;
	background-image: url('../images/Shankly Gates_50.png');
	background-repeat: no-repeat;
	background-position: 3px 28%;
	background-size: 97%;
	display: block;
	position: relative;
}

.gatesm {
	padding-left: 10px;
	background-image: url('../images/Shankly Gates_8.png');
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	background-position: center; 
}

.hamburger {
  font-size: 20px;

  display: inline-block;

  width: 1em;
  height: 1em;
  padding: 0;

  cursor: pointer;
  transition: transform .3s ease-in-out;
  vertical-align: middle;

  border: 0 none;
  background: transparent;
}

/**
 * Button height fix for Firefox
 */
.hamburger::-moz-focus-inner {
  padding: 0;
  border: 0 none;
}

/**
 * Focus fix for Chrome
 */
.hamburger:focus {
  outline: 0;
}

.hamburger:before,
.hamburger:after {
  content: "";
}

.hamburger:before,
.hamburger .icon,
.hamburger:after {
  display: block;

  width: 100%;
  height: .2em;
  margin: 0 0 .2em;

  transition: transform .3s ease-in-out;

  border-radius: .05em;
  background: #ffffff;
}

/**
 * Styles for the active `.hamburger` icon
 */
.hamburger.active:before,
.hamburger.active .icon,
.hamburger.active:after {
  background: #ffffff;
}

/**
 * CLOSE/CANCEL/CROSS
 */
.hamburger-cancel.active .icon {
  transform: scale(0);
}

.hamburger-cancel.active:before {
  transform: translateY(.4em) rotate(135deg);
}

.hamburger-cancel.active:after {
  transform: translateY(-.4em) rotate(-135deg);
}

.w3-hover-theme:hover {
	color:#fff !important;
	background-color:#a6001a !important
}

.honours {
	flex-grow: 1.6;
	padding-top: 6px;
	padding-left: 4px;
	text-align: center;
	background-image: url(../images/liverbird11.png);
	background-size: 100%;
}

.latest {
	width: 100%;
	position: relative;
}

.latest_sp_LM {
	margin-bottom: -10px;
}

.latest_sp_NU {
	margin-bottom: -12px;
}

.latest_full {
	width: 38%;
	top: 30px;
	right: 0;
	text-align: center;
	position: absolute;
	animation-duration: 2s;
}

@media screen and (max-width: 600px) {
	.latest_full {
		width: 44%;
		top: 60px;
	}
}

.latest_comp {
	top: 18px;
	right: 0;
	text-align: center;
	position: absolute;
	width: 66%;
}

.lfc_side_menu_hide {
	height: 0;
 }

.lfc_side_menu {
  height: auto !important;
  width: 217px;
  position: absolute;
  left: -225px;
  background-color: #a6001a;
  font-family: 'Roboto';
  z-index: 1;
  padding-bottom: 10px;
  opacity: 0;
}

.lfc_side_menu_trans {
  transition: .8s;
}

.lfc_side_menu a {
  padding: 8px 8px 8px 16px;
  text-decoration: none;
  font-size: 15px;
  text-align: left;
  color: #ffffff;
  display: block;
  transition: .3s;
}

.lfc_side_menu_bar {
	left: 0;
	opacity: 1;
}

.lfc_drop {
	display: inline-block;
	position: relative;
	text-align: left;
	color: white;
	background-color: #a6001a;
	width: 217px;
	cursor: default;
}

.lfc_drop_colour {
	background-color: w3-teal !important;
}

.LFC {
	border-radius: 8px;
	display: inline-block;
	width: 100%;
	font-family: Roboto, sans-serif;
	font-size: 19px;
	font-style: normal;
	letter-spacing: 0.4px;
	padding: 1px 7px 1px 7px;
	text-decoration:none;
	text-align: center;
	text-shadow: 2px 2px 3px #330000;
	line-height: 1.4;

  box-shadow:2px 2px 3px #330000;
  background-color: #cc0000;
  border: 2px solid #ffcc00;
  color: WHITE;
}

.opp {
	border-radius: 8px;
	text-indent: 0;
	display: inline-block;
	width: 100%;
	font-family: Roboto, sans-serif;
	font-size: 19px;
	font-style: normal;
	padding: 1px 7px 1px 7px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 2px #4d4d4d;
	line-height: 1.4;
	box-shadow: 2px 2px 3px #4d4d4d;
}

.opp:active {
	position: relative;
	top: 3px;
}

.oppN {
	border-radius: 8px;
	text-indent: 0;
	display: inline-block;
	width: 100%;
	font-family: Roboto, sans-serif;
	font-size: 19px;
	font-style: normal;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 7px;
	padding-right: 7px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 2px #4d4d4d;
	line-height: 1.4;
	box-shadow: 2px 2px 3px #4d4d4d;
}

.oppN:active {
	position: relative;
	top: 3px;
}


.nt_sp1 {
	display: block;
	margin: 10px 0;
}

.nt_sp2 {
	display: block;
	margin: 5px 0;
}

.nt_sp3 {
	display: block;
	margin: 18px 0;
}

.quote1a {
	font-size: 24px;
	font-family: Caveat;
	line-height: 1.4;
}

.quote1b {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.7;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: 30px;
}

.quote2a {
	font-size: 24px;
	font-family: Caveat;
	line-height: 1.2;
}

.quote2b {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.7;
	text-align: left;
	display: block;
	position: absolute;
	top: 0;
	left: -40px;
}

.quote2c {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.4;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: -28px;
}

.quote2d {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.4;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: 10px;
}

.quote3b {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.5;
	text-align: right;
	display: block;
	padding-right: 10px;
	margin-left: auto;
}

.quoteSh {
	color: yellow;
}

.scards {
	margin: 0 auto;
}

.stats_btn {
	border-radius: 8px;
	text-indent: -3px;
	display:inline-block;
	color:#ffffff;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	letter-spacing: 0.2px;
	padding-left: 7px;
	padding-right: 7px;
	text-decoration:none;
	text-align:center;
	text-shadow:3px 3px 3px #030000;
	line-height: 1.4;
	position: relative;
	
	box-shadow:3px 3px 6px #1F497D, inset 0 -16px 5px 0 #0019a6;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b9d2f1), color-stop(1, #1F497D) );
	background:-moz-linear-gradient( center top, #b9d2f1 5%, #1F497D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b9d2f1', endColorstr='#1F497D');
	background-color:#b9d2f1;
	border:3px solid #1d239e;
}

.stats_btn:active {
	position: relative;
	top: 3px;
}

@media screen and (max-width: 600px) {
	.stats_btn {
		font-size: 14px;
		margin-top: 3px;
	}
}

.title {
	display: inline-block;
	margin: 0 auto;
	border-radius: 15px;
	text-indent: -2px;
	letter-spacing: 0.2px;
	line-height: 2.0;
	color: white;
 	padding-left: 12px;
	padding-right: 12px;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 3px 3px 3px #030000;
	transform: rotate(356deg);

	box-shadow: 6px 8px 10px #2e3d2e, inset -10px -23px 15px 5px #004d00;
	border:1px solid #ffff00;
}

.t_med {
	margin-top: 1.6em;
	margin-left: 0.6em;
}

.t_ack {
	margin-top: 0.6em;
	margin-left: 0.6em;
}


@media screen and (max-width: 600px) {
	.t_left {
		margin-top: -18px;
		margin-left: 5px;
	}
}

.title_trophy {
	display: inline-block;
	margin: 0 auto;
	border-radius: 15px;
	text-indent: 0;
	letter-spacing: 0.2px;
	line-height: 1.3;
	color: white;
 	padding: 5px 12px 5px 12px;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	text-shadow: 3px 3px 3px #030000;
	transform: rotate(356deg);

	box-shadow: 6px 8px 10px #2e3d2e, inset -10px -39px 15px 5px #004d00;
	border:1px solid #ffff00;
}

p.top {
	border-top: double;
	background-color: #1078E1;
	margin-top: 0.7em;
	margin-bottom: 0.2em;
}

.trophy_med {
	border-radius: 8px;
	text-indent: -3px;
	display:inline-block;
	color:#ffffff;
	font-family: Roboto, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	padding-left: 7px;
	padding-right: 7px;
	text-decoration:none;
	text-align:center;
	text-shadow:3px 3px 3px #030000;
	line-height: 1.4;
	
	box-shadow:3px 3px 6px #3D2E2D, inset 0 -35px 5px 0 #a60000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E5ADAD), color-stop(1, #3D2E2D) );
	background:-moz-linear-gradient( center top, #E5ADAD 5%, #3D2E2D 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5ADAD', endColorstr='#3D2E2D');
	background-color:#E5ADAD;
	border:3px solid #9e1d1d;
}


.trophy1 {font-size: 17px; font-weight: bold; font-family: Nunito, sans-serif; line-height: 1.2}

.trophy2 {font-size: 24px; font-weight: bold; font-family: 'Engagement', cursive; color:#000080; line-height: 1.3}

.trophy3 {font-size: 16px; font-family: roboto; word-spacing: 12px; line-height: 1.3}

.trophy3a {font-size: 16px; font-family: roboto; word-spacing: 7px; line-height: 1.3}

.trophy4 {font-size: 14px; font-family: roboto; display: block; line-height: 1.3}

.trophy5 {width: 100px; margin: 0 auto; background: rgba(255, 204, 0, 0.2); border-radius: 10px; border: 2px solid #000080; padding: 5px; line-height: 1.3}

#quad { 
  background-color: #fff; 
  font-size: 0;
  width: 60%; 
  margin: 0 auto;
  box-shadow: 0 0 12px rgba(0,0,0,0.8);
}
@media screen and (min-width: 601px) and (max-width: 992px) {
	#quad {
		width: 80%;
	}
}
@media screen and (max-width: 600px) {
	#quad {
		width: 97%;
	}
}

#quad figure { 
  margin: 0;
  width: 50%; 
  height: auto;
  transition: 1s; 
  display: inline-block; 
  position: relative; 
}
#quad figure:hover { cursor: pointer; z-index: 4; }
#quad figure img { width: 100%; height: auto; }
#quad figure:nth-child(1) { transform-origin: top left; }
#quad figure:nth-child(2) { transform-origin: top right; }
#quad figure:nth-child(3) { transform-origin: bottom left; }
#quad figure:nth-child(4) { transform-origin: bottom right; }

#quad figure figcaption { 
  margin: 0;
  opacity: 0; 
  background: #cc0000; 
  color: #fff;
  padding: .3rem; 
  font-size: 0.5rem; 
  position: absolute; 
  bottom: 0;
  width: 100%;
  transform: translateY(100%);
  transition: 1s 1s opacity; 
}

.expanded { transform: scale(2); z-index: 5;  }
#quad figure.expanded figcaption { opacity: 1; }
.full figure:not(.expanded) { pointer-events: none; }